.custom_rute_text {
z-index:3;margin-left:10px;padding:5px;padding-left:3px;font-size:12px;opacity:0.7;
}
.custom_span_input {
padding-left:40px;font-weight:bold;font-size:14px;background-color:#f4f7fe;color:#303135;user-select: none;margin-top:2px;border:0px;border-radius:5px;cursor:pointer;padding-top:22px;
}
.span-switch {
position:absolute;bottom:-10px;right:16px;background-color:none;width:55px;
}
.span-text-pp {
font-size:10px;width:100px;margin-bottom:30px;text-align:right;
}
.custom_span_date {
padding-left:40px;font-weight:bold;font-size:14px;background-color:#f4f7fe;color:#303135;user-select: none;margin-top:3px;border:0px;border-radius:5px;cursor:pointer;
}
.custom_span_pax {
padding-left:40px;font-weight:bold;font-size:14px;background-color:#f4f7fe;color:#303135;user-select: none;margin-top:5px;border:0px;
}
#close_date {
color:#4d4f56;
}
.close_button {
top:24px;right:24px;position: absolute;padding: 12px;margin: -12px;cursor:pointer;
}
.title_autocomplete {
font-size:20px;font-weight:bold;padding-top:15px;margin-left:25px;margin-top:0px;
}
.modal-content-mmbc .modal-content {
margin-top:0px !important;
}
#li-auto, #from_popular_list, #to_popular_list {
cursor:pointer;
}
.modal-header .header-mmbc {
padding:0px !important;
padding-top:15px !important;
}
.modal-backdrop.in {
    opacity: .2 !important;
}
.input_search_menu_main {
max-width: 95%;
}
#modalSearchDepart, #modalSearchReturn {
border-radius: 15px;
width:490px;
max-height:550px;
zoom:0.8;
left:50%;
transform: translateX(-50%);
bottom:10%;
top:20%;
}
.modal-mmbc-full .modal-header {
width:460px !important;
border-radius:0px !important;
}
.modal-mmbc-full .header-mmbc {
background-color:#FFF !important;
border-radius:15px;
padding-left:30px !important;
}
.close-x{
  color: #C4C4C4;
  cursor:pointer;
  font-size:30px;
  position: absolute;
  right: 2px;
  top: calc(6% - 1em); /* Keep icon in center of input, regardless of the input height */
}
@media only screen
and (min-width : 50px)
and (max-width : 1100px) {
#close_date {
color:#FFF;
}
.form-control {
width: 100% !important;
}
.title_autocomplete {
font-size:18px;
}
.modal-content-mmbc .modal-content {
margin-top:-10px !important;
}
.input_search_menu_main {
max-width: 100% !important;
}
#modalSearchDepart, #modalSearchReturn {
width:100%;
max-height:2500px;
zoom:0.9;
left:0;
transform: translateX(0%);
top:0;
bottom:0;
}
.modal-mmbc-full .modal-header {
width:100% !important;
}
.close-x {
  top: calc(8% - 1em); /* Keep icon in center of input, regardless of the input height */
  font-size:30px;
}
}
#fadeandscale_penumpang {
box-shadow: none;
width:35%;
}
.well.bg-popup-homepage {
font-weight:600;
}
@media only screen
and (min-width : 50px)
and (max-width : 800px) {
#fadeandscale_penumpang {
width:100%;
top:60%;
margin-left:0px;
}
}

.popup-container {
  opacity: 0;
  transform: translateX(0%) translateY(0%);
  transition: transform 0.5s ease, opacity 0.5s ease;
}
.popup-container.popup-visible {
  transform: translateX(0%) translateY(0);
  opacity: 1;
}
